/* 
-----------------------------------------------------------------------------
Navigation Vertical
-----------------------------------------------------------------------------*/
.navigation {
	width: 100%;
	overflow: hidden;
}
.navigation ul {
	padding: 0px;
	margin: 0px;
	overflow: auto;
}
.navigation li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
}
.navigation li a {
	display: block;
	padding: 4px 15px;
	margin: 0px;
	background: none;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	border-right: 1px solid #FFFFFF;
}
.ie6 .navigation li a {
	width: 1%;
}
.navigation li a:hover {
	color: #FFFFFF;
	background: #CC3300;
	text-decoration: none;
}
.navigation li.last a {
	border: none;
}

#nav-primary {
	background: #006699;
}
#nav-quick {
	margin-top: 4px;
	height: 25px;
}
#nav-quick li {
	float: right;
}
#nav-quick li a {
	padding: 2px 15px;
	background: #CC3300;
}
#nav-quick li a:hover {
	background: #006699;
}

/* 
-----------------------------------------------------------------------------
General Site Styles
-----------------------------------------------------------------------------*/
.list {
	margin: 0px 0px 1em 0px;
	padding: 0px;
	list-style: none;
}
.list li {
	margin: 0px;
	padding: 0px;
}
.list li .desc {
	padding-left: 2em;
	font-size: 93%;
}
.photo-left {
	float: left;
	margin: 0px 1em 1em 0px;
}
.photo-right {
	float: right;
	margin: 0px 0px 1em 1em;
}
.small_text {
	font-size: 10px;	
}
.red_text, .error {
	color: #FF0000;
}
.green_text, .success {
	color: #009900;
}


/* Footer */
#footer {
	color: #FFFFFF;
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}